Сборка фриланс-биржи CMSWorks 2.7.0 (! Устаревшая)

Сборка фриланс-биржи CMSWorks 2.7.0 (! Устаревшая)

Сборка фриланс-биржи CMSWorks 2.7.0 (! Устаревшая)
Устаревшая, потому что релиз от 2016 года и не рекомендуется для использования на серверах с версией PHP выше, чем 7.1
Рекомендуемые версии от 5.6 до 7.0.
Описание, что из себя представляет сборка фриланс-биржи на Cotonti можно найти в этом разделе

Сборка фриланс-биржи CMSWorks 2.7.0 (! Устаревшая)
Сборка фриланс-биржи CMSWorks 2.7.0 (! Устаревшая)

скачать

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *